
  h5.title.svelte-1b7kgsg {
    color: var(--primary-color-300);
    margin: 0;
  }

  h5.subtitle.svelte-1b7kgsg {
    font-size: 0.875rem;
    margin: 0 0 0.5rem;
    color: var(--basic-color);
    font-style: italic;
  }

  /* -+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+- */
  /* Sets the maximumn width.                            */
  /* -+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+- */
  .mw-card.svelte-1uha8ag {
    background-color: transparent;
    border: none;
  }

  .mw-card-body.svelte-1uha8ag {
    padding: 0;
  }

  h1.title.svelte-1uha8ag {
    font-size: 1.45rem;
  }

  .container.svelte-1uha8ag {
    width: 100%;
    max-width: 70rem;
    display: block;
  }

  @media screen and (min-width: 70rem) {
    .container.svelte-1uha8ag {
      margin-left: auto;
      margin-right: auto;
    }
  }
